namespace OurMsg.Controls
{
    partial class videoControlV1
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(videoControlV1));
            this.picRemote = new System.Windows.Forms.PictureBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.linkLabelRec = new System.Windows.Forms.LinkLabel();
            this.linkLabelCancel = new System.Windows.Forms.LinkLabel();
            this.picLocal = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.picRemote)).BeginInit();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picLocal)).BeginInit();
            this.SuspendLayout();
            // 
            // picRemote
            // 
            this.picRemote.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.picRemote.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("picRemote.BackgroundImage")));
            this.picRemote.Location = new System.Drawing.Point(9, 8);
            this.picRemote.Name = "picRemote";
            this.picRemote.Size = new System.Drawing.Size(320, 240);
            this.picRemote.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picRemote.TabIndex = 6;
            this.picRemote.TabStop = false;
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.Transparent;
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.linkLabelRec);
            this.panel1.Controls.Add(this.linkLabelCancel);
            this.panel1.Controls.Add(this.picLocal);
            this.panel1.Controls.Add(this.picRemote);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(333, 304);
            this.panel1.TabIndex = 7;
            // 
            // label1
            // 
            this.label1.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label1.ForeColor = System.Drawing.SystemColors.ControlDarkDark;
            this.label1.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.label1.Location = new System.Drawing.Point(7, 251);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(128, 14);
            this.label1.TabIndex = 22;
            this.label1.Text = "等待响应..";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // linkLabelRec
            // 
            this.linkLabelRec.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.linkLabelRec.AutoSize = true;
            this.linkLabelRec.Location = new System.Drawing.Point(239, 251);
            this.linkLabelRec.Name = "linkLabelRec";
            this.linkLabelRec.Size = new System.Drawing.Size(41, 12);
            this.linkLabelRec.TabIndex = 15;
            this.linkLabelRec.TabStop = true;
            this.linkLabelRec.Text = "接  收";
            this.linkLabelRec.Visible = false;
            this.linkLabelRec.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabelRec_LinkClicked);
            // 
            // linkLabelCancel
            // 
            this.linkLabelCancel.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.linkLabelCancel.AutoSize = true;
            this.linkLabelCancel.Location = new System.Drawing.Point(292, 251);
            this.linkLabelCancel.Name = "linkLabelCancel";
            this.linkLabelCancel.Size = new System.Drawing.Size(35, 12);
            this.linkLabelCancel.TabIndex = 16;
            this.linkLabelCancel.TabStop = true;
            this.linkLabelCancel.Text = "取 消";
            this.linkLabelCancel.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabelCancel_LinkClicked);
            // 
            // picLocal
            // 
            this.picLocal.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.picLocal.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("picLocal.BackgroundImage")));
            this.picLocal.Location = new System.Drawing.Point(239, 188);
            this.picLocal.Name = "picLocal";
            this.picLocal.Size = new System.Drawing.Size(90, 60);
            this.picLocal.TabIndex = 7;
            this.picLocal.TabStop = false;
            // 
            // videoControlV1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.panel1);
            this.Name = "videoControlV1";
            this.Size = new System.Drawing.Size(333, 468); 
            ((System.ComponentModel.ISupportInitialize)(this.picRemote)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picLocal)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox picRemote;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox picLocal;
        private System.Windows.Forms.LinkLabel linkLabelRec;
        private System.Windows.Forms.LinkLabel linkLabelCancel;
        private System.Windows.Forms.Label label1;
    }
}
